WordPress.org

Ready to get started?Download WordPress

Forums

Warning message when going to astickypostorderer (6 posts)

  1. decemberlily
    Member
    Posted 6 years ago #

    When I go to manage to use your wordpress plug in astickypostorderer then it gives me an error message about 6 times that says:

    Warning: mysql_numrows(): supplied argument is not a valid MySQL result resource

    and then it gives the file croer-listcats.php and says on line 92

    Any ideas as to what the problem is?

    Thanks,
    decemberlily

  2. AndreSC
    Member
    Posted 6 years ago #

    Hi

    Which version of the plugin were you using, if 0.2.2.3 or earlier 0.2.2.5 might fix it - if you disable the current version before installing the new version *BUT* I suspect there is another issue that may cause problems in some cases, I'll try to look at this over the weekend.

    ASC

  3. decemberlily
    Member
    Posted 6 years ago #

    I have 0.2.2.5 installed

  4. AndreSC
    Member
    Posted 6 years ago #

    thanx, will try to investigate tonight

  5. AndreSC
    Member
    Posted 6 years ago #

    0.2.2.7 should fix this

  6. Anonymous
    Unregistered
    Posted 5 years ago #

    Thought I would post here, I have tried twice now to activate plugin and I am getting an error

    We have problem finding your '/wp-admin/upgrade-functions.php' and '/wp-admin/includes/upgrade.php'

    I have the blog installed in a subdomain. would this be the problem?

    Thanks for any help.

    Kit
    forgot to add WP v2.0.5
    AStickyPostOrderER v0.2.2.8

Topic Closed

This topic has been closed to new replies.

About this Topic